map: Central Command
gamemode: Suspicion
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d6436fd3-d55e-42bd-9f8b-c450d1402602
  playerICName: Dexter Wolfe
  playerOOCName: ColonelNothing
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 60437c57-4a6b-4f97-8376-9f95582919e9
  playerICName: Moeble
  playerOOCName: Lysanias
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1c73a24-c451-42e2-aa24-70e58d7109ef
  playerICName: Eresus Garciai
  playerOOCName: NoOneAtAll99899
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29348196-1664-4b36-8758-605ade245dc1
  playerICName: Carmella Dot
  playerOOCName: Splatt
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Moeble

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Carmella Dot

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11323
endTick: 6943386
duration: 00:02:56.9331564
fileCount: 3
size: 774410
uncompressedSize: 5240602
endTime: 2.16:17:25.9352205
...
